#wa-compcolor-k81xtioy30uuoo {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:5px;}
#wa-compcolor-k81xtiqq30uxsw {background-color:#f5621d;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:5px;}
#wa-compcolor-k81xtisc30ukpk {background-color:#f5621d;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:5px;}
#wa-compcontactform-k81xtisc6wf9og {border-width:1px;box-shadow:none; background-color:#f5f5f5; font-size:12px; border-color:#c0c0c0;}
#wa-compcontactform-k81xtisc6wf9og .btn-primary {font-family:Arial; background-color:#337ab7; color:#ffffff; border-color:#2e6da4;}
#wa-compcontactform-k81xtisc6wf9og .btn-primary:hover {background-color:#2e6da4;}
#wa-compcontactform-k81xtisc6wf9og .header {font-family:Arial; color:#000000; text-align:center; font-size:16px;}
#wa-compcontactform-k81xtisc6wf9og .wa-checkbox {font-family:Arial; font-size:14px; color:#000000;}
#wa-compimage-k81xtioy6vpsxk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8961mj75zoduw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-k81xtioy6tm5cg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#e0e0e0;padding:0px 0px 0px 0px;}
#wa-compsubpage-k81xtioy6tm5cg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-k81xtioy6tm5cg>.wa-container-vspacer {height:0px;}
#wa-compsubpage-k81xtioy6tm954 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#1b315e;padding:0px 0px 0px 0px;}
#wa-compsubpage-k81xtioy6tm954>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-k81xtioy6tm954>.wa-container-vspacer {height:0px;}
#wa-comptext-k81xtioyargr6w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k81xtioyarh3qw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k81xtiscargp3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k81xtiscarh3qw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k81xtiscarh554 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k81xtiscarh5u8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k81xtiscarh7xk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-k81xtioyabfwfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k81xtioyabfwfk>.row>.clearfix {margin-bottom:0px;}
#wa-container-k81xtioyabfwfk>.wa-container-vspacer {height:0px;}
#wa-container-k81xtioyabfxbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k81xtioyabfxbs>.row>.clearfix {margin-bottom:0px;}
#wa-container-k81xtioyabfxbs>.wa-container-vspacer {height:0px;}
#wa-container-k81xtioyabg3lc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k81xtioyabg3lc>.row>.clearfix {margin-bottom:0px;}
#wa-container-k81xtioyabg3lc>.wa-container-vspacer {height:0px;}
#wa-container-k81xtioyabgbnc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#1b315e;padding:0px 0px 0px 0px;}
#wa-container-k81xtioyabgbnc>.row>.clearfix {margin-bottom:0px;}
#wa-container-k81xtioyabgbnc>.wa-container-vspacer {height:0px;}
#wa-row-k81xtioy2zlho0 {margin:0px 0px;}
#wa-row-k81xtioy2zlho0>div {padding: 0px 0px;}
#wa-row-k81xtioy2zlja0 {margin:0px 0px;}
#wa-row-k81xtioy2zlja0>div {padding: 0px 0px;}
#wa-row-k81xtioy2zljgg {margin:0px 0px;}
#wa-row-k81xtioy2zljgg>div {padding: 0px 0px;}
#wa-row-k81xtioy2zljmw {margin:0px 0px;}
#wa-row-k81xtioy2zljmw>div {padding: 0px 0px;}
#wa-row-k81xtioy2zlkpk {margin:0px 0px;}
#wa-row-k81xtioy2zlkpk>div {padding: 0px 0px;}
#wa-row-k81xtioy2zll2g {margin:0px 0px;}
#wa-row-k81xtioy2zll2g>div {padding: 0px 0px;}
#wa-row-k81xtioy63j09s>.wa-item-rowspacer {height:50px;}
#wa-row-k81xtioy63j1k0>.wa-item-rowspacer {height:50px;}
#wa-row-k81xtioy63j3hc>.wa-item-rowspacer {height:50px;}
#wa-row-k81xtioy63j4ls>.wa-item-rowspacer {height:80px;}
#wa-row-k81xtioy63j58w>.wa-item-rowspacer {height:20px;}
#wa-row-k81xtiqq2zlja0 {margin:0px 0px;}
#wa-row-k81xtiqq2zlja0>div {padding: 0px 0px;}
#wa-row-k81xtiqq2zlkpk {margin:0px 0px;}
#wa-row-k81xtiqq2zlkpk>div {padding: 0px 0px;}
#wa-row-k81xtisc2zlho0 {margin:0px 0px;}
#wa-row-k81xtisc2zlho0>div {padding: 0px 0px;}
#wa-row-k81xtisc2zljgg {margin:0px 0px;}
#wa-row-k81xtisc2zljgg>div {padding: 0px 0px;}
#wa-row-k81xtisc2zljtc {margin:0px 0px;}
#wa-row-k81xtisc2zljtc>div {padding: 0px 0px;}
#wa-row-k81xtisc2zllls {margin:0px 0px;}
#wa-row-k81xtisc2zllls>div {padding: 0px 0px;}
#wa-row-k81xtisc2zlls8 {margin:0px 0px;}
#wa-row-k81xtisc2zlls8>div {padding: 0px 0px;}
#wa-row-k81xtisc2zllyo {margin:0px 0px;}
#wa-row-k81xtisc2zllyo>div {padding: 0px 0px;}
#wa-row-k81xtisc63j1k0>.wa-item-rowspacer {height:50px;}
#wa-row-k81xtisc63j274>.wa-item-rowspacer {height:50px;}
#wa-row-k81xtisc63j2og>.wa-item-rowspacer {height:50px;}
#wa-row-k81xtisc63j58w>.wa-item-rowspacer {height:50px;}
#wa-sub-container-k81xtiscabg00g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k81xtiscabg00g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k81xtiscabg00g>.wa-container-vspacer {height:0px;}
#wa-sub-container-k81xtiscabg0wo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k81xtiscabg0wo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k81xtiscabg0wo>.wa-container-vspacer {height:0px;}
#wa-sub-container-k81xtiscabgec0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k81xtiscabgec0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k81xtiscabgec0>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-k81xtiqqa7xtqo] .dropdown-menu {background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-k81xtiqqa7xtqo] .dropdown-menu > li > a:hover, [id^=wa-compmenu-k81xtiqqa7xtqo] .dropdown-menu > li > a:focus {background-color:rgba(245,245,245,0);}
[id^=wa-compmenu-k81xtiqqa7xtqo] .navbar-default {background-color:#1b315e; border-color:#1b315e; border-width:1px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-k81xtiqqa7xtqo] .navbar-default .navbar-brand, [id^=wa-compmenu-k81xtiqqa7xtqo].navbar-nav li a, [id^=wa-compmenu-k81xtiqqa7xtqo] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-k81xtiqqa7xtqo] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-k81xtiqqa7xtqo] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Georgia, 'DejaVu Serif', Norasi, serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-k81xtiqqa7xtqo] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-k81xtiqqa7xtqo] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-k81xtiqqa7xtqo] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#a5fdfe;}
[id^=wa-compmenu-k81xtiqqa7xtqo] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-k81xtiqqa7xtqo] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-k81xtiqqa7xtqo] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-k81xtiqqa7xtqo] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-k81xtiqqa7xtqo] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-k81xtiqqa7xtqo] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-k81xtiqqa7xtqo] .navbar-default .navbar-nav > .open > a:focus {color:#a5fdfe; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-k81xtiqqa7xtqo] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:rgba(221,221,221,0) !important;}
[id^=wa-compmenu-k81xtiqqa7xtqo] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-k81xtiqqa7xtqo] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-k81xtiqqa7xtqo].navbar-default .navbar-toggle:hover {background-color:rgba(221,221,221,0) !important;}
[id^=wa-compmenu-k81xtiqqa7xtqo] .wa-srch-input {font-size:16px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-k81xtioy2zlho0 {margin:0px 0px;}
#wa-row-k81xtioy2zlho0>div {padding: 0px 0px;}
#wa-row-k81xtioy2zlja0 {margin:0px 0px;}
#wa-row-k81xtioy2zlja0>div {padding: 0px 0px;}
#wa-row-k81xtioy2zljgg {margin:0px 0px;}
#wa-row-k81xtioy2zljgg>div {padding: 0px 0px;}
#wa-row-k81xtioy2zljmw {margin:0px 0px;}
#wa-row-k81xtioy2zljmw>div {padding: 0px 0px;}
#wa-row-k81xtioy2zlkpk {margin:0px 0px;}
#wa-row-k81xtioy2zlkpk>div {padding: 0px 0px;}
#wa-row-k81xtioy2zll2g {margin:0px 0px;}
#wa-row-k81xtioy2zll2g>div {padding: 0px 0px;}
#wa-row-k81xtiqq2zlja0 {margin:0px 0px;}
#wa-row-k81xtiqq2zlja0>div {padding: 0px 0px;}
#wa-row-k81xtiqq2zlkpk {margin:0px 0px;}
#wa-row-k81xtiqq2zlkpk>div {padding: 0px 0px;}
#wa-row-k81xtisc2zlho0 {margin:0px 0px;}
#wa-row-k81xtisc2zlho0>div {padding: 0px 0px;}
#wa-row-k81xtisc2zljgg {margin:0px 0px;}
#wa-row-k81xtisc2zljgg>div {padding: 0px 0px;}
#wa-row-k81xtisc2zljtc {margin:0px 0px;}
#wa-row-k81xtisc2zljtc>div {padding: 0px 0px;}
#wa-row-k81xtisc2zllls {margin:0px 0px;}
#wa-row-k81xtisc2zllls>div {padding: 0px 0px;}
#wa-row-k81xtisc2zlls8 {margin:0px 0px;}
#wa-row-k81xtisc2zlls8>div {padding: 0px 0px;}
#wa-row-k81xtisc2zllyo {margin:0px 0px;}
#wa-row-k81xtisc2zllyo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k81xtioy2zlho0 {margin:0px 0px;}
#wa-row-k81xtioy2zlho0>div {padding: 0px 0px;}
#wa-row-k81xtioy2zlja0 {margin:0px 0px;}
#wa-row-k81xtioy2zlja0>div {padding: 0px 0px;}
#wa-row-k81xtioy2zljgg {margin:0px 0px;}
#wa-row-k81xtioy2zljgg>div {padding: 0px 0px;}
#wa-row-k81xtioy2zljmw {margin:0px 0px;}
#wa-row-k81xtioy2zljmw>div {padding: 0px 0px;}
#wa-row-k81xtioy2zlkpk {margin:0px 0px;}
#wa-row-k81xtioy2zlkpk>div {padding: 0px 0px;}
#wa-row-k81xtioy2zll2g {margin:0px 0px;}
#wa-row-k81xtioy2zll2g>div {padding: 0px 0px;}
#wa-row-k81xtiqq2zlja0 {margin:0px 0px;}
#wa-row-k81xtiqq2zlja0>div {padding: 0px 0px;}
#wa-row-k81xtiqq2zlkpk {margin:0px 0px;}
#wa-row-k81xtiqq2zlkpk>div {padding: 0px 0px;}
#wa-row-k81xtisc2zlho0 {margin:0px 0px;}
#wa-row-k81xtisc2zlho0>div {padding: 0px 0px;}
#wa-row-k81xtisc2zljgg {margin:0px 0px;}
#wa-row-k81xtisc2zljgg>div {padding: 0px 0px;}
#wa-row-k81xtisc2zljtc {margin:0px 0px;}
#wa-row-k81xtisc2zljtc>div {padding: 0px 0px;}
#wa-row-k81xtisc2zllls {margin:0px 0px;}
#wa-row-k81xtisc2zllls>div {padding: 0px 0px;}
#wa-row-k81xtisc2zlls8 {margin:0px 0px;}
#wa-row-k81xtisc2zlls8>div {padding: 0px 0px;}
#wa-row-k81xtisc2zllyo {margin:0px 0px;}
#wa-row-k81xtisc2zllyo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k81xtioy2zlho0 {margin:0px 0px;}
#wa-row-k81xtioy2zlho0>div {padding: 0px 0px;}
#wa-row-k81xtioy2zlja0 {margin:0px 0px;}
#wa-row-k81xtioy2zlja0>div {padding: 0px 0px;}
#wa-row-k81xtioy2zljgg {margin:0px 0px;}
#wa-row-k81xtioy2zljgg>div {padding: 0px 0px;}
#wa-row-k81xtioy2zljmw {margin:0px 0px;}
#wa-row-k81xtioy2zljmw>div {padding: 0px 0px;}
#wa-row-k81xtioy2zlkpk {margin:0px 0px;}
#wa-row-k81xtioy2zlkpk>div {padding: 0px 0px;}
#wa-row-k81xtioy2zll2g {margin:0px 0px;}
#wa-row-k81xtioy2zll2g>div {padding: 0px 0px;}
#wa-row-k81xtiqq2zlja0 {margin:0px 0px;}
#wa-row-k81xtiqq2zlja0>div {padding: 0px 0px;}
#wa-row-k81xtiqq2zlkpk {margin:0px 0px;}
#wa-row-k81xtiqq2zlkpk>div {padding: 0px 0px;}
#wa-row-k81xtisc2zlho0 {margin:0px 0px;}
#wa-row-k81xtisc2zlho0>div {padding: 0px 0px;}
#wa-row-k81xtisc2zljgg {margin:0px 0px;}
#wa-row-k81xtisc2zljgg>div {padding: 0px 0px;}
#wa-row-k81xtisc2zljtc {margin:0px 0px;}
#wa-row-k81xtisc2zljtc>div {padding: 0px 0px;}
#wa-row-k81xtisc2zllls {margin:0px 0px;}
#wa-row-k81xtisc2zllls>div {padding: 0px 0px;}
#wa-row-k81xtisc2zlls8 {margin:0px 0px;}
#wa-row-k81xtisc2zlls8>div {padding: 0px 0px;}
#wa-row-k81xtisc2zllyo {margin:0px 0px;}
#wa-row-k81xtisc2zllyo>div {padding: 0px 0px;}
}
